html, body {
	margin: 0; padding: 0;
	text-align: center;
	background-color: #A1B3C9;
}

h1,h3,h3 {
	margin: 0; padding: 0;
}

#content {
	width: 760px;
	text-align: left;
	margin: auto;
}

#header{
	width: 760px;
	height: 50px;
	text-align: left;
	margin: auto;
	}
	
	
	
#logo{
	float: left;
	height: auto;
	width: 750px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#footertext{
	width: 800px;
	margin-left: auto;
	text-align:justify;

}
	
#topmenu{
	width: 600px;
	top: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 15px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size:1em;
	color:#FFFFFF;
	
}

#topmenu a{
	text-decoration:none;
	color:#FFFFFF;
	
}

#topmenu a:hover{
/*	color:#333333;*/
	color:#000000;
	text-decoration: underline;		
}


#topmenu a:visited {
	 color:#666666;
}

#topmenu a:active {
	COLOR: #333333;
	
}



#content {
	margin-top: 40px;
	padding-bottom: 40px;
}


#maintext {
	width: 800px;
	margin-left: 10px;
	margin-top: 120px;
	text-align:justify;
	
} 



#maintext a{
	text-decoration:none;
	color:#555555;
	border-bottom:1px dotted #ffffff;
}

#maintext a:hover{
	color:#9CF;
	background-color:#939FB2;
	text-decoration: underline;
}



#rightcol {
	width: 320px;
	position: absolute;
	
	top: 210px;
	margin-left: 350px;
	background: url(img/right_bg.gif) repeat-x;
}


#introduction{
	float:right;
	width:150px;
	padding: 8px 8px 8px 8px;
	margin:auto;
	
	text-align:center;
	line-height:1.5em;
	color:#ffffff;
	font-size:0.8em;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	letter-spacing:0px;
}

#introduction ul, #introduction li {
	text-align:center;
	list-style: none;
	margin: 0;
	padding: 0;
}


#introduction  a{
	text-decoration:none;
	color:#ffffff;
	border-bottom: none;
}

#introduction a:hover{
	color:#ffffff;
	background-color:#939FB2;
	
}

#introduction h3{
	text-align: center;
	position:static;
}


html, body {
	font: .95em/1.6em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-left: 0;
	line-height: normal;
}


p {
	margin-bottom: 1em;
}


#footer 
{
	width: 100%;
	height: 60px;
	clear: both;
	padding-top: 8px;
	text-align: left;
	border-top: 1px solid #C6D4E6;
	color: #000000;
	font-size: .75em;
	background-color: #414243;
	background-image: url(img/footer.gif);
}

#footer a {
	color: #888888;
	text-decoration:none;

}

#footer p {color: #888888;}

html, body {
	background: #A1B3C9 url(img/bg_grad.gif) repeat-x;
}





html>body #content {
	margin-top: 40px;
}

h1{
	font-family:"Trebuchet MS",arial,sans-serif;
	font-size:2.6em;
	font-weight:normal;
	
	padding:0 0 10px 50px;
	margin:20px 5px 5px 5px;
}

h2{
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size:1.2em;
	margin:auto;
	text-transform:capitalize;
	padding:0 2px;
}

h3{
	color: #ffffff;
	font-family:geneva,arial,sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	word-spacing:4px;
	letter-spacing:3px;
	font-size:0.9em;
	font-weight:bold;
	padding:0 2px;
	margin:0;
}



blockquote 
{	
	border-left: 4px #c7d2ea solid;
	padding:  0 0 0 10px;
	margin: 10px 20px 10px 20px;
	letter-spacing: 0px;
	white-space:inherit;
}

h4 
{
	font-weight: bold;
	font-size: 25px;
	text-transform: capitalize;
	color: #DBDFEE;
	margin: 0;
	padding: 0;
	letter-spacing: 3px;
}
